<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1509_167603ed31b89b5a_BackgroundNA.png" titleBackground="/CardAutomaticDisplay/U1509_167603e16cd9029b_TopPicture250_275.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="TCL offre des expériences significatives grâce à un design réfléchi et à \nl’utilisation des dernières technologies, vous permettant de profiter davantage \ndes choses que vous aimez.">
		<function icon="/CardAutomaticDisplay/U1509_1671acc9e6d91d8d_QLED_176x96.png">
			<description titleContent="QLED Wide Color" titleContent2="Gamme étendue des couleurs QLED" desContent="Experience lifelike picture quality with vivid wide \ncolor and striking contrast." desContent2="Découvrez une qualité d&#39;image réaliste avec une \nlarge gamme de couleurs vives et un contraste saisissant." picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acbabfa8d853_Dolby_176x96.png">
			<description titleContent="4K HDR Picture Performance" titleContent2="Performance d’image 4K HDR" desContent="Dolby Vision delivers superior 4K high dynamic range performance." desContent2="L’imagerie à grande gamme dynamique Dolby Vision offre des performances \nsupérieures en 4K." picturePath="" discliamer="Disclaimer: HD, 4K, Dolby Vision, Dolby Atmos and HDR10 availability subject to internet service, network conditions, device capabilities and \ncontent availability." discliamer2="Clause de non-responsabilité : la disponibilité des définitions HD, 4K, Dolby Vision et HDR10 et de la technologie audio Dolby Atmos dépend \ndu service Internet, des conditions du réseau, des capacités de l&#39;appareil et de la disponibilité des contenus."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acc3e4fc65b2_HeyGoogle_176x96.png">
			<description titleContent="Hands-free voice control" titleContent2="Commandes vocales mains libres" desContent="Set aside your remote and simply use your voice to search and \naccess entertainment, get answers, and control your TV and smart \nhome devices.Just say “Hey Google” to get started." desContent2="Mettez de côté votre télécommande et utilisez simplement votre \nvoix pour rechercher et accéder aux divertissements, obtenir des \nréponses et contrôler votre téléviseur et vos appareils domestiques \nintelligents. Il suffit de dire « Ok Google » pour commencer." picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aafd00bb0203_3_176x96.png">
			<description titleContent="What You Want to Watch, All in One Place" titleContent2="Tout ce que vous voulez regarder, au même endroit" desContent="Google TV brings together movies, shows, live TV and more from \nacross your apps and subscriptions and organizes them just for you." desContent2="Google TV regroupe les films, les émissions, la télévision en direct et bien d&#39;autres \ncontenus provenant de vos applications et abonnements et les organise pour vous." picturePath="/CardAutomaticDisplay/U1550_1695a245624efbd5_430x40.png" discliamer="Disclaimer: Google TV is the name of this device’s software experience and a trademark of Google LLC. Google and other \nmarks are trademarks of Google LLC. All other trademarks and logos herein are the property of their respective owners. \nNetflix streaming membership required. Disney+ subscription required. https://www.disneyplus.com/legal. HBO Max \nsubscription/membership required. HD, 4K, Dolby Vision, Dolby Atmos and HDR10 availability subject to internet service, \nnetwork conditions, device capabilities and content availability. " discliamer2="Avis de non-responsabilité: Google TV est le nom de l&#39;expérience logicielle de cet appareil et une marque de commerce de Google LLC. Google  \net les autres marques sont des marques commerciales de Google LLC. Toutes les autres marques et tous les logos figurant dans le présent  \ndocument sont la propriété de leurs détenteurs respectifs. Abonnement à la diffusion par Netflix requis. Abonnement Disney+ requis  \n(https://www.disneyplus.com/legal). Abonnement ou adhésion à HBO Max requis. Disponibilité HD, 4K, Dolby Vision, Dolby Atmos et HDR10  \nsous réserve du service Internet, des conditions du réseau, des capacités de l&#39;appareil et de la disponibilité des contenus."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acb76f491fb7_CONTRAST_236x128.png">
			<description titleContent="Contrast Control Zones™" titleContent2="Zones de contrôle du contraste" desContent="Ultra-contrast is optimized in localized zones to deliver brighter \nwhites and deeper blacks." desContent2="Cette technologie optimise le contraste dans les zones localisées \npour offrir des blancs plus éclatants et des noirs plus profonds." picturePath="" discliamer="" discliamer2=""></description>
		</function>
	</AbroadCard>
</esticker>